ubpage {
	display-radio: 1;
	min-height: 0px
}

#c_banner-subpage .subpage_ad {
	background-color: rgba(0, 0, 0, 1);
	position: relative;
	height: 400px;
	overflow: hidden;
	display: block;
	margin-top: 0px
}

#c_banner-subpage .bgimg {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden
}

#c_banner-subpage .pcitem {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: no-repeat center/cover;
	opacity: 0.8;
	height: 100%;
	width: 100%;
	transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;
	-moz-transition: all 0.1s ease 0s;
	-webkit-transition: all 0.1s ease 0s
}

#c_banner-subpage .pcitem:before {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1
}

#c_banner-subpage .p_info {
	position: absolute;
	width: 100%;
	color: #fff;
	text-align: left;
	top: 50%;
	left: 50%;
	line-height: 1.6;
	transform: translate(-50%, -50%);
	z-index: 4
}

#c_banner-subpage .text {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	display: block;
	position: relative
}

#c_banner-subpage .ban_wz {
	width: 100%;
	display: inline-block;
	height: auto;
	padding: 0px;
	padding-top: 100px;
	background-color: rgba(0, 51, 102, 0)
}

#c_banner-subpage .p_btitle {
	font-size: 42px;
	line-height: 1.2;
	font-weight: normal;
	text-align: left;
	text-transform: Uppercase
}

#c_banner-subpage .p_btitle a {
	color: rgba(255, 255, 255, 1)
}

#c_banner-subpage .p_line {
	height: 1px;
	width: 58px;
	background: var(--theme-color);
	margin: 15px auto
}

#c_banner-subpage .p_subtitle {
	font-size: 22px;
	line-height: 1.2;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.7);
	text-align: center;
	margin-bottom: 0px
}

@media screen and (max-width:768px) {
	#c_banner-subpage .subpage_ad {
		background-color: rgba(0, 0, 0, 1);
		position: relative;
		height: 200px;
		overflow: hidden;
		display: block;
		margin-top: 0px
	}

	#c_banner-subpage .pcitem {
		height: 200px;
		position: absolute
	}

	#c_banner-subpage .e_bannerA-2 .swiper-slide {
		width: 100%;
		height: auto;
		padding-bottom: 100%;
		margin: 0px;
		overflow: hidden;
		display: inline-block;
		position: relative
	}

	#c_banner-subpage .e_bannerA-2 .p_info {
		width: 100%;
		z-index: 0;
		text-align: center
	}

	#c_banner-subpage .p_btitle {
		font-size: 24px
	}

	#c_banner-subpage .p_subtitle {
		font-size: 14px;
		padding: 0px 10px
	}

	#c_banner-subpage .e_bannerA-2 .p_summary {
		display: none
	}

	#c_banner-subpage .ban_wz {
		width: 100%;
		display: inline-block;
		height: auto;
		padding: 0px 0px;
		background-color: rgba(0, 51, 102, 0)
	}
}

#c_category-breadcrumb {
	display-radio: 1;
	background-color: rgba(255, 255, 255, 1);
	border-bottom: solid 1px #ebebeb
}

#c_category-breadcrumb .e_loop-1 .p_list {
	display: flex;
	flex-wrap: wrap
}

#c_category-breadcrumb .e_loop-1 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative
}

#c_category-breadcrumb .e_loop-1 .p_page {
	text-align: center
}

#c_category-breadcrumb .e_loop-1 .p_filter_wrapper {
	width: 100%
}

#c_category-breadcrumb .e_loop-1 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap
}

#c_category-breadcrumb .e_loop-1 .p_filter_key {
	line-height: 40px;
	margin-right: 10px;
	font-weight: bold
}

#c_category-breadcrumb .e_text-3 a.active {
	color: rgba(236, 27, 36, 1)
}

#c_category-breadcrumb .e_loop-1 .p_v_item {
	display: inline-block;
	margin: 0 5px;
	line-height: 40px;
	cursor: pointer
}

#c_category-breadcrumb .e_loop-1 .p_active {
	color: blueviolet
}

#c_category-breadcrumb .e_loop-1 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px
}

#c_category-breadcrumb .e_loop-1 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer
}

#c_category-breadcrumb .e_loop-1 .multSelect {
	font-size: 14px;
	position: relative
}

#c_category-breadcrumb .e_loop-1 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 40px;
	border: 1px solid #ccc;
	border-radius: 3px;
	position: relative;
	cursor: pointer
}

#c_category-breadcrumb .e_loop-1 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545
}

#c_category-breadcrumb .e_loop-1 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px
}

#c_category-breadcrumb .e_loop-1 .multSelect ul,
li {
	list-style: none
}

#c_category-breadcrumb .e_loop-1 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 3px 5px;
	margin: 5px 5px 5px 0;
	border-radius: 5px
}

#c_category-breadcrumb .e_loop-1 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #ccc;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff
}

#c_category-breadcrumb .e_loop-1 .multSelect .multSelect-option>div {
	line-height: 35px;
	cursor: pointer;
	padding: 0 10px
}

#c_category-breadcrumb .e_loop-1 .multSelect .multSelect-option>div.selected {
	color: #409eff
}

#c_category-breadcrumb .e_loop-1 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9
}

#c_category-breadcrumb .e_loop-1 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px
}

#c_category-breadcrumb .e_loop-1 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	top: calc(50% - 8px)
}

#c_category-breadcrumb .e_loop-1 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg)
}

#c_category-breadcrumb .e_loop-1 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg)
}

#c_category-breadcrumb .e_loop-1 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0
}

#c_category-breadcrumb .e_loop-1 .p_filter_select {
	width: 150px
}

#c_category-breadcrumb .e_loop-1 .p_normal_start,
#c_category-breadcrumb .e_loop-1 .p_date_start {
	display: inline;
	width: 100px
}

#c_category-breadcrumb .e_loop-1 .p_normal_end,
#c_category-breadcrumb .e_loop-1 .p_date_end {
	display: inline;
	width: 100px
}

#c_category-breadcrumb .e_loop-1 .p_split {
	margin: 0 5px
}

#c_category-breadcrumb .e_loop-1 .p_normal {
	margin-right: 16px
}

#c_category-breadcrumb .e_loop-1 {
	background_radio: 1;
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	display-radio: 1;
	width: auto
}

#c_category-breadcrumb .e_container-2 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex
}

#c_category-breadcrumb .e_container-2>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_category-breadcrumb .e_text-3 {
	font_radio: 1;
	display-radio: 1
}

#c_category-breadcrumb .e_text-3 a:before {
	position: absolute;
	content: '';
	left: 50%;
	bottom: 0px;
	width: 0%;
	height: 3px;
	background-color: none;
	transition: all .3s
}

#c_category-breadcrumb .e_container-2 .cbox-2-0 {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px
}

#c_category-breadcrumb .e_text-3 a {
	font-size: 16px;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 80px;
	display: block;
	transition: all ease .3s;
	position: relative;
	height: 100%;
	overflow: hidden;
	text-align: center;
	color: #333;
	padding: 0px 20px
}

#c_category-breadcrumb .e_text-3 a:hover {
	color: rgba(236, 27, 36, 1)
}

#c_category-breadcrumb .e_container-6 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 94%;
	display-radio: flex;
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	background_radio: 1
}

#c_category-breadcrumb .e_container-6>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_category-breadcrumb .e_container-6 .cbox-6-1 {
	align-self: center;
	flex: 0 0 auto
}

#c_category-breadcrumb .e_breadcrumb-7 .p_breadcrumbItem {
	position: relative
}

#c_category-breadcrumb .e_breadcrumb-7 .icon {
	width: 15px;
	height: 15px
}

#c_category-breadcrumb .e_breadcrumb-7 .p_breadcrumbItem:not(:first-child) {
	padding: 0 3px 0 15px;
	color: #6c757d
}

#c_category-breadcrumb .e_breadcrumb-7 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 3px;
	color: #999
}

#c_category-breadcrumb .e_breadcrumb-7 .p_breadcrumb {
	flex-wrap: wrap;
	display: flex;
	justify-content: flex-end
}

#c_category-breadcrumb .e_breadcrumb-7 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center;
	padding-left: 5px
}

#c_category-breadcrumb .e_breadcrumb-7 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

#c_category-breadcrumb .e_breadcrumb-7 .siblings.active {
	border: 1px solid #dee2e6
}

#c_category-breadcrumb .e_breadcrumb-7 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_category-breadcrumb .e_breadcrumb-7 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_category-breadcrumb .e_breadcrumb-7 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_category-breadcrumb .e_breadcrumb-7 {
	display-radio: 1;
	background_radio: 1;
	margin-left: auto;
	margin-right: auto;
	max-width: none;
	width: auto
}

@media screen and (max-width:768px) {
	#c_category-breadcrumb .e_loop-1 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(98% / 2);
		margin: 5px 2% 0px 0px
	}

	#c_category-breadcrumb .e_text-3 a:before {
		dispaly: none
	}

	#c_category-breadcrumb .e_loop-1 .p_loopitem:nth-child(2n) {
		margin-right: 0
	}

	#c_category-breadcrumb .e_text-3 a {
		border: 1px #cecece solid;
		line-height: 46px;
		font-size: 16px;
		padding: 0px
	}

	#c_category-breadcrumb .e_text-3 a:hover {
		border: 1px rgba(236, 27, 36, 1) solid
	}

	#c_category-breadcrumb .e_text-3 a.active {
		border: 1px rgba(236, 27, 36, 1) solid
	}

	#c_category-breadcrumb .e_container-6 .cbox-6-1 {
		align-self: start;
		flex: 0 0 100%;
		margin-bottom: 20px
	}

	#c_category-breadcrumb .e_container-2 {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		width: 100%;
		min-width: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		max-height: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
		max-width: 300px;
		padding-left: 0px;
		padding-right: 0px
	}

	#c_category-breadcrumb .e_loop-1 {
		width: auto;
		padding-left: 0px;
		padding-right: 0px;
		display-radio: 1;
		max-width: none;
		margin-left: auto;
		margin-right: auto
	}

	#c_category-breadcrumb .e_loop-1 .cbox-1:nth-child(odd) {
		padding-left: 0px;
		padding-right: 0px
	}

	#c_category-breadcrumb .e_text-3 {
		font_radio: 1;
		padding-left: 0px;
		padding-right: 0px;
		display-radio: 1
	}

	#c_category-breadcrumb .e_text-3 a::after {
		display: none
	}

	#c_category-breadcrumb .e_container-2 .cbox-2-0 {
		padding-left: 0px;
		padding-right: 0px
	}

	#c_category-breadcrumb {
		display-radio: 1;
		background-color: rgba(255, 255, 255, 1);
		padding-top: 10px
	}

	#c_category-breadcrumb .e_breadcrumb-7 {
		background_radio: 1;
		display-radio: 1;
		margin-top: 20px
	}

	#c_category-breadcrumb .e_breadcrumb-7 .p_breadcrumb {
		display: flex;
		justify-content: flex-start
	}

	#c_category-breadcrumb .e_container-6 {
		display-radio: 1;
		flex-direction: row
	}

	#c_category-breadcrumb .e_container-6 .cbox-6-0 {
		flex: 0 0 100%
	}
}

@media screen and (min-width: 769px) {
	#c_category-breadcrumb .e_loop-1 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto
	}

	#c_category-breadcrumb .e_text-3 a:hover:before {
		width: 80%;
		left: 10%;
		background-color: rgba(236, 27, 36, 1)
	}

	#c_category-breadcrumb .e_text-3 a:after {
		content: "";
		position: absolute;
		width: 1px;
		height: 15px;
		display: block;
		background: #ccc;
		top: 50%;
		margin-top: -7px;
		right: 0px
	}

	#c_category-breadcrumb .e_text-3 a.active:before {
		width: 80%;
		left: 10%;
		background-color: rgba(236, 27, 36, 1)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	#c_category-breadcrumb .e_container-6 {
		display-radio: 1;
		flex-direction: column
	}

	#c_category-breadcrumb .e_text-3 {
		font_radio: 1;
		display-radio: 1
	}

	#c_category-breadcrumb .e_container-6 .p_item {
		display-radio: 1
	}

	#c_category-breadcrumb .e_container-6 .cbox-6-1 {
		align-self: start;
		flex: 0 0 auto;
		margin-bottom: 20px
	}
}

#c_static-about-intro {
	background_radio: 2;
	display-radio: 1;
	max-width: 1600px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 3rem;
	padding-bottom: 3rem;
	width: 94%
}

#c_static-about-intro .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	gap: 40px
}

#c_static-about-intro .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static-about-intro .e_image-2 {
	overflow: hidden
}

#c_static-about-intro .e_image-2 img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static-about-intro .e_text-3 {
	line-height: 2;
	font_radio: 2;
	display-radio: 1;
	font-size: 26px;
	color: rgba(51, 51, 51, 1);
	font-weight: bold
}

#c_static-about-intro .e_richText-4 blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px
}

#c_static-about-intro .e_richText-4 ol {
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-intro .e_richText-4 li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style: inherit
}

#c_static-about-intro .e_richText-4 ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-intro .e_container-1 .cbox-1-0 {
	flex: 0 0 45%
}

#c_static-about-intro .e_richText-5 blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px
}

#c_static-about-intro .e_richText-5 ol {
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-intro .e_richText-5 li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style: inherit
}

#c_static-about-intro .e_richText-5 ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-intro .e_richText-5 {
	font_radio: 1;
	display-radio: 1;
	margin-top: 30px
}

@media screen and (max-width:768px) {
	#c_static-about-intro .e_container-1 {
		background_radio: 1;
		display-radio: 1;
		flex-direction: column
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static-about-history {
	min-height: 300px;
	background_radio: 2;
	display-radio: 1
}

#c_static-about-history .e_text-1 {
	line-height: 2;
	font_radio: 2;
	display-radio: 1;
	font-size: 26px;
	font-weight: bold;
	color: rgba(34, 34, 34, 1);
	text-align: center
}

#c_static-about-history .e_loop-2 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	/*解决无缝滚动在循环体多列展示问题  */
	max-width: 100%;
	/* 解决无缝滚动在循环体多列展示问题 */
	gap: 40px
}

#c_static-about-history .e_loop-2 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative;
	display-radio: 1;
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1)
}

#c_static-about-history .e_loop-2 .p_page {
	text-align: center
}

#c_static-about-history .e_loop-2 .p_filter_wrapper {
	width: 100%;
	font-size: 13px
}

#c_static-about-history .e_loop-2 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0
}

#c_static-about-history .e_loop-2 .p_filter_key {
	/* min-width:80px;
 */
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px
}

#c_static-about-history .e_loop-2 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px
}

#c_static-about-history .e_loop-2 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue
		/* border-radius:2px;
 */
}

#c_static-about-history .e_loop-2 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px
}

#c_static-about-history .e_loop-2 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer
}

#c_static-about-history .e_loop-2 .p_s_option {}

#c_static-about-history .e_loop-2 .multSelect {
	font-size: 13px;
	position: relative
}

#c_static-about-history .e_loop-2 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white
}

#c_static-about-history .e_loop-2 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545
}

#c_static-about-history .e_loop-2 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px
}

#c_static-about-history .e_loop-2 .multSelect ul,
li {
	list-style: none
}

#c_static-about-history .e_loop-2 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px
}

#c_static-about-history .e_loop-2 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff
}

#c_static-about-history .e_loop-2 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px
}

#c_static-about-history .e_loop-2 .multSelect .multSelect-option>div.selected {
	color: #409eff
}

#c_static-about-history .e_loop-2 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9
}

#c_static-about-history .e_loop-2 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px
}

#c_static-about-history .e_loop-2 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px)
}

#c_static-about-history .e_loop-2 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg)
}

#c_static-about-history .e_loop-2 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg)
}

#c_static-about-history .e_loop-2 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0
}

/* #c_static-about-history .e_loop-2 .p_filter_close::before {
	content: "\2716";
}
*/
/* #c_static-about-history .e_loop-2 .p_filter_select {
	width: 110px;
	height: 24px;
	padding: 0;
	border: 1px solid #DCDFE6;
}
*/
#c_static-about-history .e_loop-2 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px
}

#c_static-about-history .e_loop-2 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px
}

#c_static-about-history .e_loop-2 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px
}

#c_static-about-history .e_loop-2 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px
}

#c_static-about-history .e_loop-2 .p_split {
	margin: 0 5px
}

#c_static-about-history .e_loop-2 .p_normal {
	margin-right: 16px
}

#c_static-about-history .e_loop-2 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static-about-history .e_loop-2 .input-check,
#c_static-about-history .e_loop-2 .input-radio {
	margin: 0 5px;
	vertical-align: text-top
}

#c_static-about-history .e_loop-2 .position-left {
	display: flex
}

#c_static-about-history .e_loop-2 .position-right {
	display: flex;
	flex-direction: row-reverse
}

#c_static-about-history .e_loop-2 .position-top {
	/* display:flex;
 */
}

#c_static-about-history .e_loop-2 .position-bottom {
	display: flex;
	flex-direction: column-reverse
}

#c_static-about-history .e_loop-2 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static-about-history .e_loop-2 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
	-webkit-transform: skewY(-45deg);
	transform: skewY(360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1
}

#c_static-about-history .e_loop-2 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2
}

#c_static-about-history .e_loop-2 .p_active .p_mbutton::before {
	display: block
}

#c_static-about-history .e_loop-2 .p_active .p_mbutton::after {
	display: block
}

#c_static-about-history .e_loop-2 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px
}

#c_static-about-history .e_loop-2 .p_filter_result {
	display: inline-block
}

#c_static-about-history .e_loop-2 .p_contclear {
	cursor: pointer
}

#c_static-about-history .e_loop-2 .swiper-container {
	padding-bottom: 30px
}

#c_static-about-history .e_loop-2 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden
}

#c_static-about-history .e_loop-2 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px
}

#c_static-about-history .e_loop-2 .p_imgwrapper img {
	width: 100%;
	object-fit: cover
}

#c_static-about-history .e_loop-2 .p_active .p_imgwrapper {
	border: 1px solid #409eff
}

#c_static-about-history .e_loop-2 .p_filter_result {
	display: none
}

#c_static-about-history .e_loop-2 .p_contclear {
	display: none
}

#c_static-about-history .e_loop-2 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal
}

#c_static-about-history .e_loop-2 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px
}

#c_static-about-history .e_loop-2 .p_categoryActive {
	color: #409EFF
}

#c_static-about-history .e_loop-2 {
	display-radio: 1;
	max-width: 1600px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 40px;
	width: 94%;
	padding-left: 0px
}

#c_static-about-history .e_container-3 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	background_radio: 1;
	display-radio: flex
}

#c_static-about-history .e_container-3>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static-about-history .e_text-4 {
	font_radio: 2;
	display-radio: 1;
	font-size: 22px;
	font-weight: bold;
	color: rgba(51, 51, 51, 1)
}

#c_static-about-history .e_richText-5 blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px
}

#c_static-about-history .e_richText-5 ol {
	display: block;
	list-style-type: decimal;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-history .e_richText-5 li {
	display: list-item;
	text-align: -webkit-match-parent;
	list-style: inherit
}

#c_static-about-history .e_richText-5 ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px
}

#c_static-about-history .e_richText-5 {
	font_radio: 1;
	display-radio: 1
}

#c_static-about-history .e_image-6 {
	overflow: hidden;
	display-radio: 1
}

#c_static-about-history .e_image-6 img {
	width: 100%;
	/* height: 100%; */
	object-fit: contain;
	transition: all .5s ease
}

#c_static-about-history .e_loop-2 .p_loopitem:hover .e_image-6 img {
	transform: scale(1.1)
}

#c_static-about-history .e_container-7 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 80%;
	background_radio: 1;
	display-radio: flex;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 30px
}

#c_static-about-history .e_container-7>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

@media screen and (max-width:768px) {
	#c_static-about-history .e_loop-2 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}
}

@media screen and (min-width: 769px) {
	#c_static-about-history .e_loop-2 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc((100% - 120px) / 4)
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}